Home > Not Found > Po De.msg Error 127

Po De.msg Error 127

Contents

Reply With Quote 09-23-2008,03:10 AM #2 williamgeorge View Profile View Forum Posts Private Message Junior Member Join Date Sep 2008 Posts 1 Re: Installing git? Works! Text above line in TikZ probability tree Asking for a written form filled in ALL CAPS A movie about people moving at the speed of light Is this alternate history plausible? Related Categories: Build from Source, Installation, Softwares, System Administration Tags: Git, J2EE Application Development, Tools for Developers Comments (5) Trackbacks (0) Leave a comment Trackback aaron November 25, 2010 at 5:42

Thanks a ton! The last few lines are: ---> Building git-core with target all gitweb/gitweb.cgi DEBUG: Executing org.macports.build (git-core) DEBUG: Environment: CFLAGS='-Wall -O2 -I/opt/local/include' LDFLAGS='-L/opt/local/lib' DEBUG: Assembled command: 'cd "/opt/local/var/macports/build/_opt_local_var_macports_sources_rsync.macports.org_release_ports_devel_git-core/work/git-1.5.4.3" && make all gitweb/gitweb.cgi Now need to do: make NO_CURL=1 NO_MSGFMT=YesPlease NO_TCLTK=YesPlease NO_GETTEXT=YesPlease prefix=/usr/local install Finally! Perhaps one day we'll add these dependencies explicitly to Linuxbrew formula, but I probably won't do that unless the upstream Homebrew maintainers would merge those changes into upstream.

/bin/sh: Msgfmt: Command Not Found

Related 809Is there a quick git command to see an old version of a file?1089src refspec master does not match any when pushing commits in git0Git (host) + shared webhost - Previously we built a customized deb package and added that to our local debian and ubuntu repository and the "apt-get install -t local git" used to work for us (the Sys. comment:3 Changed 9 years ago by raimue (Rainer Müller) Resolution set to invalid Status changed from new to closed comment:4 Changed 7 years ago by anonymous Milestone Port Bugs deleted Milestone

I did what was suggested in this thread (took out tcltk and bindir_SQ) and no dice. /bin/sh: curl-config: command not found /bin/sh: ./generate-cmdlist.sh: Permission denied make: *** [common-cmds.h] Error 126 GEN We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Sometime it just means keeping at it. Fatal: Unable To Find Remote Helper For 'https' Thanks! 3 years later, still can't git.

You signed in with another tab or window. /bin/sh: Line 1: Asciidoc: Command Not Found I have tried setting the configure prefix=$Home so that I wouldn't need root privileges but this still doesn't work. For that I'm following these steps: Download latest Git version Unpack and place it on the server Configure and create the Makefile -> ./configure --prefix=$HOME/dev/git/src --without-tcltk Build the package -> "make" http://stackoverflow.com/questions/9500898/compiler-error-msgfmt-command-not-found-when-compiling-git-on-a-shared-hosting But with the updated versions and increased workload on other sectors somehow that process is now obsolete for us.

Also if anyone's having trouble with http/https helper, during configure do not forget to add the following thing ./configure --with-curl --with-expat share|improve this answer answered Dec 27 '12 at 12:40 Viz Advanced Search Home Forum Web Hosting General Discussion Installing git? So, it looks like git needs to depend on tcl-tk on Linux only, and that perhaps Linuxbrew needs to have tcl-tk in the main repo? How to get Git 1.8 in Cygwin?

/bin/sh: Line 1: Asciidoc: Command Not Found

www. Thanks! /bin/sh: Msgfmt: Command Not Found Browse other questions tagged git version-control or ask your own question. Asciidoc Not Found I tried a few methods like running sudo apt-get update before hand without much luck.

GEN gitweb.cgi GEN static/gitweb.js GEN git-instaweb GEN git-mergetool--lib GEN git-parse-remote GEN git-rebase--am GEN git-rebase--interactive GEN git-rebase--merge GEN git-sh-setup GEN git-sh-i18n CC git.o CC builtin/add.o CC builtin/annotate.o CC builtin/apply.o CC builtin/archive.o CC This one works. -> In http://www.nongnu.org/bibledit/install_git.html add the following information. - this is necessary in Ubuntu 8.04 as the git installation is broken there - 'Download package git-1.5.3.tar.gz or a higher share|improve this answer edited Jan 28 at 4:57 Yvette Colomb 12.9k93775 answered Mar 3 '14 at 23:37 Manbeardo 19115 1 The question is not about Cygwin –Jonathan Wakely Mar 9 wiki says lenny is a couple of years old or something :/ –dgBP Jan 3 '13 at 18:37 add a comment| up vote 0 down vote On CentOS 6.5 x64: export Install Gettext

it's Debian. Terms Privacy Security Status Help You can't perform that action at this time. Oldest first Newest first Threaded Comments only Change History (4) comment:1 Changed 9 years ago by jmroot (Joshua Root) Cc [email protected]… added Cc maintainer. Reload to refresh your session.

Maybe it's trying to link to the wrong shared object. –Benjamin Toueg Jan 3 '13 at 17:58 I just tried make clean and now it comes up with another Actually found the cmd: make NO_CURL=1 NO_MSGFMT=YesPlease NO_TCLTK=YesPlease prefix=/usr/local install more complete but now stuck at: /usr/local/perl-5.8.8/bin/perl -pe "s<\Q++LOCALEDIR++\E>" blib/lib/Git.pm SUBDIR git_remote_helpers SUBDIR templates MSGFMT po/build/locale/da/LC_MESSAGES/git.mo /bin/sh: msgfmt: command not GIT-VERSION-FILE ?

est ?

share|improve this answer answered Jun 16 '12 at 20:52 Max Leske 3,62232340 9 Preferred this, as I couldn’t install gettext, and -i (ignore errors) is just daft! So I did some searching around and came to the conclusion that git was out of date (it is version 1.5.4.3 whereas the most recent version is 1.8.1), so I tried Download in other formats: Comma-delimited Text Tab-delimited Text RSS Feed 首页 开源项目 国产开源项目 项目分类 最新收录项目 Java 开源软件 C# 开源软件 PHP 开源软件 C/C++ 开源软件 Ruby 开源软件 Python 开源软件 Go开源软件 JS开源软件 问答 技术问答 Here are the steps I used: ./configure --prefix=$HOME --without-tcltk make make install Without tcltk prevents git from trying to build the git gui which wouldn't do any good here anyway.

Linked 41 How to get Git 1.8 in Cygwin? Install that (via setup.exe or apt-cyg) and the error should go away. Ok, chmod to 755, went a little further. Forum Today's Posts FAQ Calendar Forum Actions Mark Forums Read Quick Links View Forum Leaders What's New?

Solution worked perfectly. asked 3 years ago viewed 991 times active 2 years ago Get the weekly newsletter! Admins here).